/* https://www.w3schools.com/howto/howto_js_mobile_navbar.asp */
.topnav {
overflow: hidden;
position: relative;
}

.topnav #myLinks {
display: none;
text-align:right
}

.topnav a {
/* color: white; */
color: black;
padding: 0px 16px 4px 0px;
text-decoration: none;
font-size: 17px;
display: block;
}

.topnav a.icon {
/* background: black; */
background: white;
display: block;
position: absolute;
right: 0;
top: 0;
}

.active {
color: white; /* hide it */
}
